## git-dpm 0.1.2

=== debian/changelog ===
git-dpm (0.1.2-1) unstable; urgency=low

  * several small bugfixes including
  - fix error processing changed upstream debian/ directory
    (Closes: 583243)
  * do not compress manpage.pdf

 -- Bernhard R. Link <brlink@debian.org>  Wed, 16 Jun 2010 10:26:22 +0200

git-dpm (0.1.1-1) unstable; urgency=low

  * several small bugfixes and improvements
  * actually use {binary,build}-indep instead of *-arch

 -- Bernhard R. Link <brlink@debian.org>  Tue, 27 Apr 2010 14:52:38 +0200

git-dpm (0.1.0-2) unstable; urgency=low

  * Fix architecture to be all instead of any (Closes: 577484)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 12 Apr 2010 09:08:47 +0200

git-dpm (0.1.0-1) unstable; urgency=low

  * Initial packaging

 -- Bernhard R. Link <brlink@debian.org>  Sun, 31 Jan 2010 12:09:06 +0100
