=== debian/control ===
Source: git-dpm
Section: vcs
Priority: extra
Maintainer: Bernhard R. Link <brlink@debian.org>
Build-Depends: debhelper (>= 7), groff, ghostscript
Standards-Version: 3.8.4
Homepage: http://git-dpm.alioth.debian.org/
Vcs-Browser: http://git.debian.org/?p=git-dpm/git-dpm.git;a=summary
Vcs-Git: git://git.debian.org/git-dpm/git-dpm.git --branch debian

Package: git-dpm
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: git Debian package manager
 Manage Debian source packages in an git archive, storing
 possible changes to the upstream source as git commits that
 are stored in "3.0 (quilt)" format patch series.
