## git-dpm 0.2.1

=== debian/changelog ===
git-dpm (0.2.1-1) unstable; urgency=low

  * new bugfix release

 -- Bernhard R. Link <brlink@debian.org>  Thu, 07 Oct 2010 17:48:16 +0200

git-dpm (0.2.0-1) unstable; urgency=low

  * new version
  - protect against CDPATH, GREP_*, ... (Closes: 589044)
  - improve examples in manpage (Closes: 589174)
  - new import-dsc
  - some support for import dpatch and cdbs patch series
  * bump standards-version

 -- Bernhard R. Link <brlink@debian.org>  Thu, 29 Jul 2010 12:23:26 +0200
