## git-dpm 0.5.0

=== debian/changelog ===
git-dpm (0.5.0-1) experimental; urgency=low

  * new version
  - add support for .orig-component.tar files
  - add support for importing patches in subdirectories (Closes: 602236)
  - add support for creating patches with arbirary names (Closes: 602272)
  - cope better with "Author:" not in git format (Closes: 602274)

 -- Bernhard R. Link <brlink@debian.org>  Wed, 10 Nov 2010 10:03:29 +0100

git-dpm (0.4.0-1) experimental; urgency=low

  * new version
  - improve implementation (might change some details)
  - allow some commands to be run for not checkout out branches

 -- Bernhard R. Link <brlink@debian.org>  Sun, 31 Oct 2010 16:00:53 +0100

git-dpm (0.3.0-1) experimental; urgency=low

  * new version
  - new dch subcommand
  - many bugfixes

 -- Bernhard R. Link <brlink@debian.org>  Wed, 06 Oct 2010 12:27:19 +0200
