## git-dpm 0.7.0

=== debian/changelog ===
git-dpm (0.7.0-1) unstable; urgency=low

  * new version

 -- Bernhard R. Link <brlink@debian.org>  Sat, 19 Mar 2011 16:02:36 +0100

git-dpm (0.6.0-1) unstable; urgency=low

  * new version
  - more checks to avoid running when not safe to
  - improve importing .tar files
  - make tag names git-dpm tag produces configurable
  - make related branch names configurable
  - wait a second between importing patches to not confuse git

 -- Bernhard R. Link <brlink@debian.org>  Thu, 24 Feb 2011 13:23:29 +0000
