## git-dpm 0.7.1

=== debian/changelog ===
git-dpm (0.7.1-1) unstable; urgency=low

  * new version
  - fix bug miscalculating sizes behind symlinks
  - increase Standards-Version

 -- Bernhard R. Link <brlink@debian.org>  Wed, 04 May 2011 13:55:16 +0200
