## git-dpm 0.8.0

=== debian/changelog ===
git-dpm (0.8.0-1) unstable; urgency=low

  * new version
  - call format-patch with --no-signature (Closes: 629242)
  - needs at least git 1.7.1 (i.e. squeeze or lenny-backports)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 28 Nov 2011 13:18:41 +0100
