=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: git-dpm
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, git (>= 1:0.7.1)
 Description: git Debian package manager
  Manage Debian source packages in an git archive, storing
  possible changes to the upstream source as git commits that
