=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
HOST  = --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
PATHS = --prefix=/usr
PROGS = GIT=git GS=gs PS2PDF=ps2pdf GROFF=groff
OPTS  = --enable-documentation

ifneq (,$(filter parallel=%,$(BUILDOPTS)))
MAKEFLAGS += -j$(patsubst parallel=%,%,$(filter parallel=%,$(BUILDOPTS)))
endif

config.status: configure
	dh_testdir
	./configure $(HOST) $(PATHS) $(PROGS) $(OPTS)

build-arch:
build-indep: build-indep-stamp
build: build-arch build-indep

build-indep-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-*-stamp
	if [ -f config.log ] || [ -f config.status ] ; then $(MAKE) distclean ; fi
	dh_clean

binary-arch:

binary-indep: build-indep
	dh_testdir
	dh_testroot
	dh_prep -i
	dh_installdirs -i
	$(MAKE) DESTDIR=$(CURDIR)/debian/git-dpm install
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i
	dh_installexamples -i
	dh_installman -i
	dh_strip -i
	dh_compress -i -X.pdf
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
