## git-dpm 0.8.1

=== debian/changelog ===
git-dpm (0.8.1-1) unstable; urgency=low

  * new bugfix version
  * bump Standards-Version

 -- Bernhard R. Link <brlink@debian.org>  Mon, 02 Apr 2012 11:48:32 +0200
