=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bernhard R. Link <brlink@debian.org>
 Build-Depends: debhelper (>= 7), groff, ghostscript
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://git-dpm.alioth.debian.org/
 Vcs-Browser: http://git.debian.org/?p=git-dpm/git-dpm.git;a=summary
 Vcs-Git: git://git.debian.org/git-dpm/git-dpm.git --branch debian
