## git-dpm 0.8.2

=== debian/changelog ===
git-dpm (0.8.2-1) unstable; urgency=low

  * new bugfix version
  - fix bug in parsing the git version (thus claiming 1.7.10 < 1.7.2)

 -- Bernhard R. Link <brlink@debian.org>  Tue, 24 Apr 2012 18:07:52 +0200
