## git-dpm 0.8.3

=== debian/changelog ===
git-dpm (0.8.3-1) unstable; urgency=low

  * new bugfix version
  - make manpage.html copy&pasteable (Closes: 672911)

 -- Bernhard R. Link <brlink@debian.org>  Tue, 15 May 2012 12:14:26 +0200
