## git-dpm 0.8.4

=== debian/changelog ===
git-dpm (0.8.4-1) unstable; urgency=low

  * new bugfix version
  - improve dpatch importing

 -- Bernhard R. Link <brlink@debian.org>  Mon, 11 Jun 2012 13:39:54 +0200
