## git-dpm 0.8.5

=== debian/changelog ===
git-dpm (0.8.5-1) unstable; urgency=medium

  * new bugfix version
  - now c-p is only short-alias for one command (Closes: 734546)
  - fix importing .tar files containing hardlinks
  - try harder to find dpatch patches to import
  - fix problem with importing patches with "Author: <onlyemail>" into git

 -- Bernhard R. Link <brlink@debian.org>  Sun, 09 Mar 2014 17:33:07 +0100
