=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.3
 Homepage: http://git-dpm.alioth.debian.org/
 Vcs-Browser: http://git.debian.org/?p=git-dpm/git-dpm.git;a=summary
-Vcs-Git: git://git.debian.org/git-dpm/git-dpm.git --branch debian
+Vcs-Git: git://git.debian.org/git-dpm/git-dpm.git -b debian
 
 Package: git-dpm
 Architecture: all
