=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+ifeq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+HOST  = --build $(DEB_BUILD_GNU_TYPE)
+else
 HOST  = --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
+endif
 PATHS = --prefix=/usr
 PROGS = GIT=git GS=gs PS2PDF=ps2pdf GROFF=groff
 OPTS  = --enable-documentation
