## git-dpm 0.9.1

=== debian/changelog ===
git-dpm (0.9.1-1) unstable; urgency=low

  * new bugfix version
  - fix import-dsc broken by 0.9.0
  - describe --allow-nonlinear in manpage (Closes: 760576)

 -- Bernhard R. Link <brlink@debian.org>  Sat, 18 Oct 2014 09:54:57 +0200

git-dpm (0.9.0-1) unstable; urgency=medium

  * new version
  - mark "new-upstream" subcommand as deprecated in favour of
    the new name "record-new-upstream"
  - allow to set default tag names also in debian/.git-dpm
  - add more possible variants in tag names templates (Closes: 760579)
  - add --exclude options to import-tar and import-new-upstream
  - several small bugfixes
  - improve documentation about removing patches (Closes: #754052)
  * increase Standards-Version

 -- Bernhard R. Link <brlink@debian.org>  Sat, 11 Oct 2014 20:39:37 +0200
