## git-dpm 0.9.2

=== debian/changelog ===
git-dpm (0.9.2-1) unstable; urgency=medium

  * new bugfix version
  - don't set GREP_OPTIONS (Closes: 795694)
  * bump Standards-Version
  * switch to debhelper 12

 -- Bernhard R. Link <brlink@debian.org>  Sun, 27 Jan 2019 18:24:52 +0100
