## git-dpm 0.10.0

=== debian/changelog ===
git-dpm (0.10.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix incompatibility with bash 5.3 (closes: #1115226).

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Sep 2025 15:29:34 +0100

git-dpm (0.10.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:28 +0100

git-dpm (0.10.0-1) unstable; urgency=medium

  * new version
  - add support to record .asc files and storing them in pristine-tar

 -- Bernhard R. Link <brlink@debian.org>  Sun, 03 Feb 2019 13:33:53 +0100
