=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: git-dpm
 Section: vcs
-Priority: extra
+Priority: optional
 Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 7), groff, ghostscript
-Standards-Version: 3.9.6
-Homepage: http://git-dpm.alioth.debian.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=git-dpm/git-dpm.git;a=summary
-Vcs-Git: git://anonscm.debian.org/git-dpm/git-dpm.git -b debian
+Build-Depends: debhelper (>= 12), groff, ghostscript
+Standards-Version: 4.3.0
 
 Package: git-dpm
 Architecture: all
